<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 4</title>
	<script type="text/javascript">
		let c;

		c=0;

		for (let c = 1; c<=10; c++){
			document.write("<div>",c,"</div>")
		}

	</script>
</head>
<body>
	
</body>
</html>

